[sender]
sendersms=smsc
[senderlog]
SMSLogin =sibprogsistem  
SMSPassword =1009831995qw 
SMSSender =wer 
SMSAPI_ID =540BFDC2-1A38-A289-8110-965B8809D184
[smstr] 
EnableSMSmessages=1
et=1
etd=1
dr=1
epae=1
eur=1
eaatic=1
[telMask] 
maskS=+70000000000      
maskB=  
[chanal]
ch=DIGITAL
